### Method

# Gtk TreePath is_descendant

#### Declaration [src]

    gboolean
    gtk_tree_path_is_descendant (
      GtkTreePath* path,
      GtkTreePath* ancestor
    )

#### Description [src]

Returns `TRUE` if `path` is a descendant of `ancestor`.

#### Parameters

`ancestor` | `GtkTreePath`
| Another `GtkTreePath`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `ancestor` contains `path` somewhere below it.